# Zusammenfassung des Papers Leave a comment! A in-depth analysis of user comments on youtube

* User Kommentare sind die häufigste und kontroverseste Form der Kommunikation auf YouTube
* Dennoch werden jeden Tag werden große Mengen an Kommentaren gepostet
* Die Autoren des Papers stellen eine Erklärung für diese Gegensatz vor basiernd auf einem neuen Klassifkationsansatz für Kommentare

## Introduction

* Online videos are an object of social exchange
* Authors conduct a survey on the perception of comments
    * Rather negative view on comments
* The way comments are presented is substandard
    * Sequential list of comments sorted by creation date 
    * Only first two or three comments can be viewed on orginal visiable space 
        * => Places one and two in comment section are privileged


## Research Model and Data Collection
* First authors hat to find out how users communicate via comments
* User comments are basically many unstructured text fragments
* Authos focused on three basic comment types:
    * T1: **Discussion Post** contains comments which are part of a discussion among users
    * T2: **Inferior Comment** contains offensive statements and/or insults
    * T3: **Substantial Comment** Conatins comment without offensive statement that carry certain content information

* Authors propose that T1 and T3 comments provide added value for users (Information, Entertainment, Social Exchange)

## Consistency Check: Is our Operationalization valid?

* Authors examined distribution of comment classes in each video category

### Impications
* Results indicate that no comment type is dominant on YouTube
    * user communicate on differnt video topics in different ways
* Two comment types offer added value to user
    * Main reason for comments
* Negative impressions come from comment type T2

## Comment Types and Rating - is there a relationship

* Author analyse how comments relate to the dispersion of likes and dislikes
* Two finding:
    * Number of T3 comments have the strongest effect on relative amount of likes
    * T2-comments have an influence on amount of dislikes

## Discussion
* Analysis yield several recommendations for improving user acceptance of comments
    * Appropriate visualisation which take into context dependencies for particular video sequences into account could highlite valuable posts
    * Dynamic and media based annotations are likely to be very well suited for visualisation or context-specific user comments
* A secondary rating system which user could use to express their emotional attitude 
    * Short emotional posts would retain their significance if a more suitable visualisation form was available
