# Tools Summary

Für diese Untersuchung wurden insgesammt 18 verschiedene Tools betrachtet. Zum einen wurde untersucht, wie das Video Interface gestalltet ist und zum anderen, wie die Platform ihre User untereinander und über das Video kommunizieren lässt.

## Video
Es hat sich gezeigt, dass bis auf kleine Variationen alle Platformen die selbe Struktur für das Interface verwenden. Entweder wird der Video Player auf der linken Seite angezeigt und rechts davon Vorschläge für weitere Videos. Oder das Video wird zentral über allen anderen Elementen angezeigt und die Informationen über das Video und eine mögliche Kommentarspalte wird darunter angezeigt.

Hier zwei Beispiele dafür:

**Video Player und Vorschläge neben einandern**
![Video Interface nebeneinandern](DTube/VideoInterface.png)

**Video Player zentral**
![Video Interface zentral](Flickr/VideoInterface.png)

## Kommunikation

Bei der Kommunikation unterscheiden sich die meisten Platformen kaum. Es wird eigentlich immer eine Liste von Kommentaren gezeigt, die entweder linear oder thredded ist. 

**Linear**:
![Comment Section Linear](Flickr/CommentSection.png)

**Thredded**:
![Comment Section Thredded](Rumble/CommentSection.png)


Manchen Platformen, wie 9GAG oder Twitter ergänzen den Text um weiter Medien, wie GIFs, Videos und Bilder. Aber die Struktur ist immer die selbe. 

**Andere Medien**

**9GAG**:

![Comment Section 9GAG](9GAG/CommentSection.png)


**Twitter**

![Comment Section Twitter](Twitter/TweetReplies.png)


Dann gibt es noch **Vialogues**. Die Paltform verwendet zwar auch eine thredded Kommentarliste, aber die Kommentare werden ein Zeitpunkt im Video geknüft.

![Vialogeus](Vialogues/VideoAndComments.png)


# API

Folgenende Platformen bieten eine API an:
* Facebook
* Flickr
* Instagramm API by Facebook
* Internet Archive
* PeerTube
* Rumble
* TikTok
* Twitter
* Veoh
* Vimeo
* YouTube


Folgenende Platformen bieten keine API an:
* 9GAG
* DTube
* Utreon
* Vialogues